*{
    margin: 0;
    font-family: helvetica;
}
a{
    text-decoration: none;
}
option{
    background-color: #34495e;
    color: #fff;
}
textarea{
    outline: none;
    background-color: #bdc3c7;
}
input{
    outline: none;
    background-color: #bdc3c7;
}
input[type='checkbox']{
    display: none;
}
body{
    background-color: #ecf0f1;
}
/*srollbars design*/
::-webkit-scrollbar {
  width: 15px;
  height: 15px;
}
::-webkit-scrollbar-button {
  width: 0px;
  height: 0px;
}
::-webkit-scrollbar-thumb {
  background: #e1e1e1;
  border: 0px none #ffffff;
  border-radius: 18px;
}
::-webkit-scrollbar-thumb:hover {
  background: #ffffff;
}
::-webkit-scrollbar-thumb:active {
  background: #000000;
}
::-webkit-scrollbar-track {
  background: #808080;
  border: 0px none #ffffff;
  border-radius: 50px;
}
::-webkit-scrollbar-track:hover {
  background: #666666;
}
::-webkit-scrollbar-track:active {
  background: #333333;
}
::-webkit-scrollbar-corner {
  background: transparent;
}
.body{
    margin: 30px auto 30px auto;
    width: 1200px;
    height: auto;
}
.container{
    width: 100%;
    height: 800px;
    background-color: #bdc3c7;
-webkit-box-shadow: 0px 0px 43px -9px rgba(124,153,140,0.77);
-moz-box-shadow: 0px 0px 43px -9px rgba(124,153,140,0.77);
box-shadow: 0px 0px 43px -9px rgba(124,153,140,0.77);
}
#head{
    text-transform: uppercase;
    text-align: center;
    color: #ffffff;
    font-size: 15px;
    width: 100%;
    height: 50px;
    background-color: #2c3e50;
}
#head,h1{
    line-height:50px;
}
#right{
    float: right;
    width: 80%;
    height: auto;
}
#left{
    float: left;
    width: 20%;
    height: auto;
    background-color: #95a5a6;
}
#main{
    
}
.navi{

}
.navi ul li{
    margin-bottom: 1px;
    text-transform: uppercase;
    padding: 15px 0 5px 5px;
    background-color: #34495e;
    text-align: left;
    vertical-align: middle;
    list-style-type: none;
    height: 25px;
    font-size: 13px;
    font-size: 13px;
    vertical-align: middle;
}
.navi ul li:hover{
    background-color: #95a5a6;
}
.navi ul{
    padding: 0;
}
li a{
    padding-left: 15px;
    color: #ffffff;
    text-decoration: none;
}
#circle_box{
    margin: 15px auto 0px auto;
    width: 500px;
    height: 130px;
}
#circle{
    border-radius: 25px;
    color: #fff;
    background-color: #34495e;
    margin: 5px;
    float: left;
    width: 110px;
    height: 100px;
    
}
#circle h1{
    font-size: 18px;
    text-align: center;
}
#circle,b{
    font-size: 20px;
    text-align: center;
}
.table_stat{
    width: 500px;
    margin: 0 auto;
}
.table_stat table tr{
    width: 100%;
    background-color: #bdc3c7;
}
.table_stat td{
    
    padding: 5px;
    color: #2c3e50;
    width: 150px;
}
.t_head{
    font-weight: bold;
}
#login_section{
    margin: 30px auto 30px auto;
    width: 300px;
    height: auto;
}
#login_section input[type='text']{
    margin: 5px;
    padding: 5px;
    width: 91%;
    height: 25px;
     border: 2px solid #bdc3c7;
     border-radius: 5px;
}
#login_section input[type='password']{
    margin: 5px;
    padding: 5px;
    width: 91%;
    height: 25px;
    border: 2px solid #bdc3c7;
     border-radius: 5px;
}
#login_section input[type='submit']{
    margin: 5px;
    padding: 5px;
    width: 95%;
    color: #fff;
    border: none;
    height: 35px;
    border-radius: 5px;
    font-size: 18px;
    box-shadow: 0 0 5px 3px rgba(0,0,0,0.5);
background: #485563; /* fallback for old browsers */
background: -webkit-linear-gradient(to left, #485563 , #29323c); /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to left, #485563 , #29323c); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}                     
.btn{
      margin: 5px;
    padding: 5px;
    width: 160px;
    color: #fff;
    border: none;
    height: 35px;
    border-radius: 4px;
    font-size: 15px;
    box-shadow: 0 0 2px 1px rgba(0,0,0,0.5);
background: #485563; /* fallback for old browsers */
background: -webkit-linear-gradient(to left, #485563 , #29323c); /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to left, #485563 , #29323c); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */ 
}
.btn_input{
    margin: 2px;
    padding: 2px;
    width: 160px;
    border: none;
    height: 25px;
    color: #000;
    border-radius: 3px;
    font-size: 18px;
    box-shadow: 0 0 1px 2px rgba(0,0,0,0.5);
}
#message_box{
    text-align: center;
    padding: 5px;
    margin: 0 auto;
    width: 450px;
    height: 22px;
    color: #fff;
    background-color: #1abc9c;
}
#message_box_error{
    text-align: center;
    padding: 5px;
    margin: 0 auto;
    width: 98%;
    height: 22px;
    color: #fff;
    background-color: #c0392b;
}
#message_box_long{
    text-align: center;
    padding: 5px;
    margin: 0 auto;
    width: 98%;
    height: 22px;
    color: #fff;
    background-color: #1abc9c;
}
#main_form_head{
    margin: 0;
    width: 100%;
    height: 20px;
    color: #FFF;
    background-color:#34495e; 
}
#main_form{
    padding: 5px;
    width: 98%;
    height: auto;
    border-radius: 5px;
    background-color: #95a5a6;
    margin: 10px auto 0px auto;
}
#main_form_group{
    padding: 5px;
    width: 98%;
    max-height: 400px;
    overflow: auto;
    border-radius: 5px;
    background-color: #95a5a6;
    margin: 10px auto 0px auto;
}
#main_form_2{
    padding: 5px;
    width: 600px;
    height: auto;
    border-radius: 5px;
    margin: 5px auto 0px auto;
}
#min_head{
    font-size: 19px;
}
#result{
    font-size: 19px;
}
#bubble{
    width: 50px;
    height: 50px;
    font-size: 22px;
    background-color: #e74c3c;
    border-radius: 5px;
    color: #fff;
}
#menu{
    display: none;
}

/*SMALL DEVICE MODIFICATION SCREENS*/
@media screen and (max-width: 889px){
    .container,.body{
        width: 100%;
    }
    .body {
    margin: 0;
    width: 100%;
    height: auto;
}
    #main_form{
        width: 98%;
        margin: 2px;
        padding: 2px;
    }

    #right{
        width: 100%;
    }
    #head{
        font-size: 0.5em;
    }
#login_section {
    margin: 30px auto 30px auto;
    width: 90%;
    height: auto;
}
/*circle box*/
#circle_box{
    width: 100%;
    margin: 0 auto;
}
#circle{
    height: 80px;
    width: 100%;
    margin: 5px auto;
    border-radius: 5px;
}
/*HIDE MENU*/
.left{
/*    display: block;
    position: absolute;
    width: 100%;
    margin: 0;
    transition:all 0.5s;*/
    position: absolute;
    background: ;
    width: 70%;
    margin-left: -70%;
    transition:all 0.5s;
}

#left{
    position: absolute;
    width: 70%;
    margin-left: -70%;
    transition:all 0.5s;
}
.left{
    !important position: absolute;
    !important width: 70%;
    !important margin-left: 270%;
    transition:all 0.5s;
}
#left #logo{
    width: 50%;
    margin: 0 auto;
}
#text_area{
    width: 98%;
}
.btn{
    width: 100%;
    margin: 4px 0 4px 0;
}
#menu{
    display: block;
    width: auto;
    height: auto;
    margin:8px 0 0 8px;
    position: absolute;
}
/*#menu_show{
    display: block;
    position: absolute;
    width: 100%;
}*/
.show{
    margin: 0;
    width: 100%;
    transition:all 0.5s;
}

.menu{
    position: absolute;
    background: ;
    width: 70%;
    margin-left: -70%;
    transition:all 0.5s;
}
#main_form_group{
    margin: 0;
    width: 97%;
}

}